.customnav{
    border-bottom:6px solid #B60003;
    -webkit-box-shadow: 0px 9px 29px -3px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 9px 29px -3px rgba(0,0,0,0.25);
    box-shadow: 0px 9px 29px -3px rgba(0,0,0,0.25);
    padding: 1vw 0vw;
}
.customlink{
    font-family: var(--font-lato);
    color:#747474 !important;
    margin-right:1vw;
}

.linkactive{
    color:black !important;
}
.btnred{
    background-color:#B60003;
    color:#fff;
    font-weight: 700;
    padding: 1.6% 3%;
    border-radius: 6px;
    display: inline-block;
    transition:0.3s ease;
}
.btnred:hover{
    background-color:#8a0204;
    color:#fff;
}

/* Tablet Portrait 2 */
@media only screen  and (min-device-width: 950px)  and (max-device-width: 1024px)  and (orientation: portrait) { 
    .customlink{
        font-size:15px;
    }
    .btnred{
        font-size:15px;
    }
}

/* Mobile Portrait */
@media only screen  and (min-device-width: 330px)  and (max-device-width: 750px)  and (orientation: portrait)
{
    .customnav{
        padding: 1vw 0vw 5vw 2vw;
    }
    
}
